USN-3786-2: libxkbcommon vulnerabilities